body{
  #page{
    #logo{
      a{
        width:270px;
        img{width:100%}
      }
    }
    #register-page{
      padding: 20px 0;
      .inner{
        padding: 0px;
        color: #fff;
        .pre-step{
          position: absolute;
          width: 20px;
          height: 20px;
          top: 90px;
          left: 50px;
          border-left: 2px solid #fff;
          border-bottom: 2px solid #fff;
          transform: skew(-45deg,45deg);
          -webkit-transform: skew(-45deg,45deg);
          z-index: 9999;
          @media (max-width: 450px){
            width: 15px;
            height: 15px;
            top: 25px;
            left: 25px;
          }
        }
        .list-fields{
          padding: 0 40px;
          overflow: hidden;
        }
        h2{
          font-size: 36px;
          color: #fff;
          margin: 0px 0  25px;
          line-height: 1;
          @media (max-width: 450px) {
            font-size: 32px;
          }
        }
        h3{
          font-size: 28px;
          color: #fff;
          margin: 0px 0  25px;
          line-height: 1;
        }
        p.desc{
          font-size: 21px;
          color: #fff;
          margin: 0 0 25px;
          font-family: 'Open Sans', sans-serif;

        }
        .field{
          margin-bottom: 20px;
          label.title{
            display: block;
            font-size: 27px;
            font-weight: 400;
            margin: 0 0 15px;
          }
          input[type=text],input[type=email],input[type=date],input[type=password],input[type=tel]{
            display: block;
            width: 100%;
            box-sizing: border-box;
            background: transparent;
            border: 0;
            border-bottom: 1px solid #fff;
            color:#fff;
            font-size: 14px;
            outline: none;
            max-width: 390px;
            margin: 0;
            &[name=no_de_place]{margin: 10px 0 0 }
            &::-webkit-input-placeholder{color:#fff}
            &::-moz-placeholder{color:#fff}
            &:-ms-input-placeholder{color:#fff}
            &:-moz-placeholder{color:#fff}
          }
          &.next-step{
            text-align: left;
            position: relative;
            min-height: 50px;
            margin-top: 50px;
            a{
              width: 50px;
              height: 50px;
              display: inline-block;
              border-radius: 50%;
              background: #fff;
              color: #333;
              position: absolute;
              right: 30px;
              top: 0;
              &::after{
                content: '';
                display: block;
                width: 12px;
                height: 12px;
                border: 0;
                border-right: 2px solid #333;
                border-bottom: 2px solid #333;
                transform: skew(45deg, -45deg);
                -webkit-transform:skew(45deg, -45deg);
                margin: 20px 0 0 15px;
              }
            }
            h3{
              margin: 0;
              line-height: 40px;
              font-size: 24px;
              padding-top: 10px;
            }
            .processing{
              width: 100%;
              overflow: hidden;
              margin-left: -5px;
              margin-right: -5px;
              margin-top: 20px;
              div{
                width: 25%;
                float: left;
                padding: 5px;
                span {
                  display: block;
                  height: 35px;
                  background: rgba(57, 56, 74, 0.8);
                  &.active {
                    background: #fff;
                  }
                }
              }
            }
          }
        }
        .field-group{
          padding:5px 20px 20px;
          .col-sm-4{
            @media (max-width: 574px) and ( min-width: 375px){
              float: left;
              width: 50%;
              margin-bottom: 5px;
            }
          }
          .col-sm-8{
            @media (max-width: 574px) and ( min-width: 375px){
              padding-top: 10px;
              clear: both;
            }
          }
        }
        .submit{
          display: block;
          width: 100%;
          margin-bottom:100px;
          margin-top:30px;
          input{
            width: 100%;
            display: block;
            color: #fff;
            text-align: center;
            padding: 30px 15px;
            text-transform: uppercase;
            line-height: 1;
            font-size: 36px;
            border: 0;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            outline: none;
            margin: 0;
            background: transparent;
            @media(max-width: 374px){
              font-size: 28px;
              padding: 20px 15px;
            }
          }
        }
        .bron_irene{
          width: 100%;
          overflow: hidden;
          margin: 25px 0;
          padding: 25px 25px 25px 25px;
          border: 1px solid #fff;
          position: relative;
          .fileUpload{display: none}
          @media (max-width: 450px) {
            padding: 25px;
          }
          .profile_avatar{
            display: block;
            width: 100%;
            position: relative;
            margin: 0;
            overflow: hidden;
          }
          .profile_cover_image{
            display: block;
            width: 100%;
            margin-top: 25px;
            border-top: 1px solid #fff;
            padding-top: 20px;
            overflow: hidden;
            p{
              font-size: 24px;
              font-weight: 300;
              letter-spacing: 1px;
            }
          }
          .desc{
            display: block;
            float: left;
            h2{
              font-weight: 400;
              text-transform: uppercase;
              font-size: 32px;
              margin: 0;
            }
            p{
              font-size: 24px;
              font-weight: 300;
              letter-spacing: 1px;
            }
          }
          .upload_image{
            float: right;
            @media (max-width: 450px) {
              position: relative;
              top: 0;
              left: 0;
              transform: translate(0);
              -webkit-transform:translate(0);
              text-align: center;
            }
            label{
              border-radius: 50%;
              width: 80px;
              height: 80px;
              display: block;
              background: #fff;
              text-align: center;
              line-height: 75px;
              color: #333;
              font-size: 21px;
              font-weight: 300;
              cursor: pointer;
              overflow: hidden;
              img{
                width: 100%;
              }
              @media (max-width: 450px) {
                margin: 0 auto;
              }
            }
          }
          .upload_cover_image{
            border: 1px dotted #fff;
            label{
              padding: 20px;
              text-align: center;
              font-size: 21px;
              font-weight: 300;
              text-transform: uppercase;
              cursor: pointer;
              margin: 0;
              display: block;
              img{
                width:100%
              }
            }
          }
        }
        &.step-5{
          .fieldGroup{
            width: 100%;
            overflow: hidden;
            margin-left: -5px;
            margin-right: -5px;
            .field{
              float: left;
              width: 33.333%;
              padding: 5px;
              @media (max-width: 400px) {
                width: 100%;
                margin-bottom: 5px;
              }
              select{
                background: transparent;
                color: #ffffff;
                font-size: 18px;
                display: block;
                width: 100%;
                text-align: center;
                padding: 3px 10px;
                option{
                  color:#333;
                }
              }
            }
          }
        }
        &.step-6{
          .field{
            input{
              font-size: 28px;
              font-weight: 300;
            }
          }
        }
        &.step-7{
          .fieldGroup{
            overflow: hidden;
            .field{
              float: left;
              overflow: hidden;
              width: auto;
              min-width: 320px;
              margin-bottom: 10px;
              &.first-field{
                width: 80px;
                padding-right: 30px;
                max-width: 80px;
                min-width: 0;
                @media (max-width: 400px) {
                  width: 100%;
                  max-width: 100%;
                  padding: 0;
                }
              }
              label.title{
                font-size: 24px;
              }
              input{width:100%;max-width: 100%}
            }
            .has-error{
              width: 100%;
              clear: both;
              margin-bottom: 20px;
              span{
                display: inline-block;
                padding-right: 50px;
              }
            }
          }
        }
      }
      .footer-buttons{
        text-align: right;
        min-height: 50px;
        margin-top: 50px;
        padding: 0 70px;
        .btn-next{
          font-size: 0;
          width: 50px;
          height: 50px;
          display: inline-block;
          border-radius: 50%;
          background: #fff;
          color: #333;
          border: 0;
          outline: none;
          &::after{
            content: '';
            display: block;
            width: 12px;
            height: 12px;
            border: 0;
            border-right: 2px solid #333;
            border-bottom: 2px solid #333;
            transform: skew(45deg, -45deg);
            -webkit-transform: skew(45deg, -45deg);
            margin: 0px;
          }
        }
        .btn-prev{
          font-size: 0;
          width: 50px;
          height: 50px;
          display: inline-block;
          border-radius: 50%;
          background: transparent;
          color: #333;
          position: absolute;
          left: 30px;
          top: 25px;
          border: 0;
          outline: none;
          &::after{
            content: '';
            display: block;
            width: 20px;
            height: 20px;
            border: 0;
            margin: 0;
            border-left: 2px solid #fff;
            border-bottom: 2px solid #fff;
            transform: skew(-45deg, 45deg);
            -webkit-transform: skew(-45deg, 45deg);
          }
        }
      }
      .checkbox_waper,.radio_waper{
        input{
          display: none;
          &:checked{
            ~ label{
              &:after{opacity:1 }
            }
          }
        }
        label{
          font-size: 27px;
          margin: 0;
          color: #fff;
          padding-left: 35px;
          position: relative;
          line-height: 1;
          font-weight: 400;
          &::before{
            content:'';
            width:19px;
            height:19px;
            box-shadow: inset 0 0 0 2px #fff;
            position: absolute;
            left: 0;
            top: 50%;
            transform: translate(0,-50%);
            -webkit-transform:translate(0,-50%);
            background: #fff;
          }
          &::after{
            content: "";
            width: 5px;
            height: 10px;
            border-bottom: 2px solid #333;
            border-right: 2px solid #333;
            display: block;
            position: absolute;
            top: 45%;
            left: 7px;
            transform: translate(0,-45%)skew(-45deg, 45deg);
            -webkit-transform:translate(0,-45%)skew(-45deg, 45deg);
            opacity: 0;
            transition: all 0.7s;
          }
        }
      }
      .radio_waper{
        label{
          &::before{
            border-radius: 50%;
            vertical-align: middle;
          }
          &::after{
            content: "";
            width: 16px;
            height: 16px;
            border-radius: 50%;
            display: block;
            top: 50%;
            left: 2px;
            opacity: 0;
            transition: all .7s;
            box-shadow: inset 0 0 0 10px #333;
            transform: translate(0,-50%);
            -webkit-transform:translate(0,-50%);
          }
        }
      }
      .facebook-loading{
        position: fixed;
        top:0;
        left:0;
        right:0;
        bottom:0;
        background: #fff;
        &::after{
          content: "";
          display: block;
          position: absolute;
          z-index: 2000;
          top: 50%;
          left: 50%;
          width: 50px;
          height: 50px;
          border: solid 2px transparent;
          border-top-color: #29d;
          border-left-color: #29d;
          border-radius: 50%;
          -webkit-animation: pace-spinner 400ms linear infinite;
          -moz-animation: pace-spinner 400ms linear infinite;
          -ms-animation: pace-spinner 400ms linear infinite;
          -o-animation: pace-spinner 400ms linear infinite;
          animation: pace-spinner 400ms linear infinite;
        }
      }
    }
  }
  .padding-top-20{padding-top:20px }
}

@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}